.content_h5{padding-top: 220px;margin-top: -220px;}
.content_h6{font-weight: bold;font-size: 22px;color: #00D6CB;margin-bottom: 10px;
  padding-top: 224px; margin-top: -224px
}

.content-title{
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: center;
    background-color: #fff;
    position: fixed;
    top: 0;
    flex-wrap: wrap;
    opacity: 0;
    text-align: center;
    
  }
  
  .content-title h3 {
    text-align: center;
    color: #344351;
    font-weight: bold;
    line-height: 80px;
  font-family: NotoSans-Bold;
  }
  .content-title #top_ {
    margin-top: 38px;
    margin-left: 8px;
    width: 0;
    height: 0;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
    border-top: 7px solid #000;
    border-radius: 4px;
    transform:rotate(0deg);
  }
  .content-title a{
    width: 100%;
  }
  .content-title .link_s {
    width: 100%;
    padding: 20px;
    color: #fff;
    
  }
  .content-title p{
    padding: 0 0 10px;
    color: #fff;
    opacity: 0;
    font-size: 16px;
    text-align: left;
    background-color: #344351;
    display: flex;
  }
  .cope{
    font-weight: bold !important;
    font-size: 18px !important;
    color: #00D6CB;
    padding-top: 190px;
    margin-top: -190px;
  }
  .content-title p img {
    width: 20px;height: 20px;
    margin-right: 10px;
  }
  .link_s img {
    display: none;
  }
  .img_lne {
    display: block !important;
  }
  .fone-s{
    font-weight: bold;
    color: #fff;
  }
  .top_s {
    transform:rotate(180deg) !important;
  }